.resumecontainer{
	background:#FFFFFF; 
	padding:5px !important;
}

@media only screen and (min-width: 320px) and (max-width: 500px) {
   .resumecontainer{
	background:#FFFFFF; 
	padding:10px !important;
}

}

.individualcontent{
	margin-top: 15px;
}
.individualname{
	    font-size: 26px;
       display: inline-block;
}
.individualrole{
	font-size: 20px;
}
.individualplace{
	    font-size: 16px;
	    font-weight: bold;
}
.subheading{
	color: #000;
    font-size: 14px;
}
.subheading-container{
    border-bottom: 1px solid #ccc;
    margin-bottom: 6px;
    padding-bottom: 8px;
    padding-right: 0px;
    padding-left: 0px;

}
.summarytextcontainer{
	padding-left:0px;
	padding-right:0px;
}
.summarytext{
	display: inline-block;
    padding-right: 10px;
    text-align: justify !important;
    white-space: pre-wrap;
    color: #333;
    font-size: 12px;
    line-height: 1.42857;
    padding-right: 0px;
    padding-left: 0px;
}
.subsontainer{
	padding-left:15px;
	padding-right:15px;
	margin-bottom: 8px;
}

.experiencerole{
	font-weight: bold;
	font-size: 16px;
    display: block;
	text-transform: capitalize;
	margin-bottom: 5px;
}
.experiencecompany{
	font-weight: normal;
	font-size: 14px;
	margin-bottom: 5px;
    display: block;
	text-transform: capitalize;
	margin-bottom: 10px;
}
.experienceduration{
	font-weight: normal;
	font-size: 12px;
	background: #1d94ce;
	color: #FFFFFF;
	padding: 5px;
	display: inline-block;
	text-transform: capitalize;
	margin-bottom: 10px;
}
.skillsets{
	  border-radius: 5px;
    color: #fff;
    margin-bottom: 16px;
    padding: 5px 10px;
    background: #36415b;
    font-weight: 600;
    font-size: 14px;
    text-transform: capitalize;
}
.skillsettext{
    float: left;
    font-weight: bold;
    line-height: 24px;
}
.personalityblocks{
	    padding: 16px 15px;
    margin-bottom: 32px;
    text-align: center;
}
.personalityicons{
	color: #3498db;
	display: inline-block;
	text-align: center;
}
.actualtextcontent{
	 color: #4d4d4d;

    font-size: 24px;
    margin: 10px;
}
.educationtext{
	font-size: 14px;
    margin-bottom: 10px; 
    display: block;
}
.educationduration{
	font-weight: normal;
	font-size: 12px;
	background: #1d94ce;
	color: #FFFFFF;
	padding: 5px;
	text-transform: capitalize;
	margin-bottom: 10px;
}

.projectname{
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 0px;
	padding-bottom: 0px;

}
.projectduration{
	font-size: 14px;
   color: #796D6A;
   margin-top: 6px;
   margin-bottom: 5px;


}
.skillsetcontainer{
	margin-left: 0px;
	padding-left: 0px;
}
.specialblock{
	display:block;
	margin-bottom:4px;
}

.subheading-container::after {
    content: " ";
    display: block;
    height: 1px;
    left: 0;
    position: relative;
     top: 9px;
    width: 50px;
}
.subheading-container::after, .icon_content {
    background: #3b5998 none repeat scroll 0 0;
}
.splbtn{
	padding:5px;
	background:#F2F2F2;
	color:#646464;
	border:none;
}
.editstyle{
	color: #646464;
	font-size: 17px;
}
.emptybtn{
	border: 0px;
	background: none;
	color: #646464;
	font-size: 15px;
}

.viewsummary{
	border:none;
	background:none;
	margin-right:10px;
	font-size:16px;
}